Ultraschall-banner-2.0. ist nicht php 8.0 kompaktibe

hi,

ich wohlte mal auf php 8.0 oder 8.1 wechseln und habe geschaut warum es nicht ging es war das ultraschall-banner-2.0.zip plugin sobalt es deaktivirt ist funktioniert meine seite mit php 8.0 und 8.1

dazu kommt das das plugin die ganze zeit eine php error in zeile 43 produziert. kann ja wichtig sein zum fehler suchen den selbt bei php 7.4 kommt ser fehler.

[22-Jul-2022 23:12:24] WARNING: [pool www] child 18666 said into stderr: "  thrown in /var/www/virtual/lautfunk/html/wp-content/plugins/ultraschall-banner-2.0/ultraschall-banner-widget.php on line 43"
2 „Gefällt mir“